WordPress 2.7 Español Oficial disponible – ¡Ojo!

Acaba de salir a la luz la versión oficial de WordPress 2.7 en Español, disponible en la web oficial o directamente actualizando desde tu panel de administración si ya usabas una versión preliminar de WordPress 2.7. El formato de la traducción es de los llamados «informales» (te tratan de «tu»).

Ahora bien ¡Ojo con la distro completa en español oficial!, y es que por algún motivo no carga bien en algunos servidores, así que puedes descargarla si lo deseas para usar la traducción, pero mejor que los ficheros «core» sean los de la distribución oficial en inglés.

wp27es-oficial

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

74 comentarios en “WordPress 2.7 Español Oficial disponible – ¡Ojo!”

  1. Pingback: Bitacoras.com

  2. Hoy he tenido la ocurrencia de actualizar a wp 2.7 y todo ha ido bien pero como no funcionaban los widget he intentado cambiar de tema y me sale el siguiente mensaje Catchable fatal error: Object of class WP_Error could not be converted to string in /home/dktxidxd/public_html/blog/wp-content/plugins/autoheader.php on line 56.

    Estoy desesperado y no se como arreglar el entuerto necesito ayuda urgente. Gracias

  3. Pues menos mal que se me ha ocurrido pasar por aquí antes de instalarlo (que lo iba a hacer).

    Esperaré unos días a actualizar esta versión entonces.

    Gracias Fernando!

  4. lo acabo de hacer y parce que da resultado. ¿Seguirá dando problemas con otros pluging? muchas gracias fernando lo que se veo que no funcionan todos los widget que tenía antes instalados

  5. Efectivamente los widgedt no funcionan correctamente en el panel ¿Se puede hacer algo al respecto? o se podría volver a la versión que tenía antes instalado y en tal caso ¿como?

  6. Vaya, mi servidor de BlueHost no me deja actualizar, me indica:

    Fatal error: Cannot redeclare pclziputilpathreduction() (previously declared in /home/engenera/public_html/blog/wp-content/plugins/wordpress-automatic-upgrade/lib/pclzip.lib.php:5421) in /home/engenera/public_html/blog/wp-admin/includes/class-pclzip.php on line 5498

    Así que seguiré tu consejo de no actualizar los paquetes "core" 😀 El caso es que si quiero traducir al 100% mi WP 2.7 puedo seguir haciendolo como antes ¿no? con el fichero es_ES.mo en la carpeta correspondiente. Voy a intentarlo.

    1. A ver, yo he dado información que me han facilitado varios lectores por email y otras vías, pero no tengo mas información. Ahora mismo, en vez de echarme la siesta, estoy probando la actualización en servidores con PHP 5, PHP 4.2, PHP 4.3, etc. Acordaros que esto lo hago por amor al arte, e informo lo que sé en cada momento, por favor. Ni Automattic me ayuda, ni me piden consejo tampoco así que solo digo lo que sé en cada momento de lo que me contáis e investigo por mi cuenta.

      Por lo que veo en los comentarios, parece que es algo recurrente. Y mi recomendación, en las pruebas que he realizado, es que se actualice como he dicho, sin usar la distribución completa en español (no me preguntéis porqué, no he revisado cada fichero – aún), utilizando la distribución oficial y luego, si se quiere, subiendo el es_ES.mo de la distro en español oficial, o la de los compañeros que se han tomado su tiempo en hacer la suya propia.

  7. ¿Y en qué tipo de servidor o hosting has detectado que no "carga" bien, Fernando?

    Estaría bien localizar el problema con algo más de información, como versiones de software de la máquina (Apache, PHP, MySQL…) e incluso tipo de instalación (nueva, actualización manual, actualización automática…).

    Hacienda somos todos. La comunidad de WordPress, también. 😀

  8. mmmmm viendo lo visto, espero 3 dias y actualizo, no quiero dejar a la gente de mi web esperando mientras yo ensayo con una o con otra version.

    Seguro que un par de dias ya no podras informar cual es la version mas estable y la mejor forma de hacerlo.

    un saludo.

  9. Ok, Fernando, por si ayuda en algo. Tengo mi blog en BlueHost, con servidores:

    Apache version 2.2.10 (Unix)

    PHP version 5.2.6

    MySQL version 5.0.67-community-log

    Y NO me ha funcionado la traduccion automatica y oficial. Ahora mismo he cambiado el fichero es_ES.mo por su version para WP 2.7 descargada de blogs no oficiales (de Reyson, exactamente) y no tengo ningún problema.

    Imagino que estas pequeñas cosas se solucionaran con WP 2.7.1 que saldrá dentro de como mucho un par de semanas. Igual que pasó con WP 2.5 y 2.6, la primera revisión suele llegar solo con algunos días de diferencias.

    Gracias por tu tiempo!

  10. Buenas Fernando. Yo tambien actualize mi version pero me sigue saliendo actualize a 2.7 pero me manda a la version en español. Pero tu recomiendas que uno se mantenga en la ingles.

    La pregunta del Millon ¿Por Que? Disculpa la Ignorancia :D.

    1. @Raul: Perdona si he sonado frío, pero llevo un día de locura, atendiendo el blog, el foro, los emails. Parece que yo fuera el soporte de WordPress en español, y no doy mas de mi. Para mas INRI hay gente que me manda emails EXIGIENDO soporte. Mira, pues no.

      Y ya he avisado yo en el grupo de la traducción oficial, por eso que no quede.

      @Calinsoft: Simplemente por las pruebas y relatos de los lectores, haciéndolo así no da problemas. Ya digo que aún no sé a que es debido.

      1. Buenas, tengo un problema y es que en mi panel de administrador ver la opcion widets, pero le doy y no responde como si no los tuviera y no es cosa de los temas, ya que tengo temas que tienen widets y otros que no que ya utilizo en otros blogs. Gracias de antemano.

  11. Pregunta de ignorante (yo) que necesita respuesta para casos de "severa-ignorancia" (como la mía). Pregunto: ¿no conviene esperar a la 2.7.2 antes de complicarse la vida o es necesario pasar ahora a la 2.7 por alguna estrategia que a futuro resulte mejor? Yo todavía utilizo 2.6.2 y funciona.

    1. @Mario Dethter: La actualización a 2.7 NO es una actualización de seguridad. WP 2.6.5 es una versión totalmente estable y segura. Ahora bien, WP 2.7 aporta muchas mejoras, bastante atractivas e interesantes, por ello es recomendable a efectos de funcionalidad, pero no es una actualización obligatoria, solo para mejorar prestaciones. De hecho hay gente que sigue con la 2.3 y le va bien. Pero vamos, como siempre, lo que recomiendo es instalarla en una carpeta aparte y probarla a ver si a cada uno le merece la pena 🙂

      @Astjim: Pues no se donde poner el límite porque no depende de mi, sino de los emails – algunos bastante bordes – que recibo de gente que me EXIGE soporte. Y mira, hoy estoy sin comer, sin descansar, por tratar de ofrecer toda la actualidad de hoy, y no estoy para gaitas de estas. He informado al grupo de la traducción oficial del asunto con la información que poseo y no puedo (ni debo) hacer mas.

  12. Ah, pero ¿tú no eres el soporte en español de WP? 😀 Es broma.
    Te entiendo perfectamente. La gente suele "pedir más y más" cuando "das gratis" y con buena disposición. El tema es cómo delimitar eso… y si se puede…
    Saludos.

    1. @Raul: No te me enfades, que no va contigo la cosa 😉

      Y si, pero hay gente que se desespera y, sobre todo, NO LEE. Pero bueno, a alguno ya le he enviado a la página de servicios para que entienda que el tiempo y dedicación exclusiva no es grátis 🙂

      <small>P.D: tampoco es desgracia, simplemente coyuntura de un día de nervios, en el que hay lectores que piensan que es necesario actualizar, y no lo es</small>
      <small>P.D.2: Raul, no se que me pasa con tus comentarios, Akismet los tiene manía y me los pone en cola siempre</small>

  13. Acabo de actualizar el Blog. Por recomendación tuya, lo que he hecho ha sido actualizar desde el plugin en ingles y todo perfecto. Luego me he bajado la version en español y he subido solo los archivos del idioma y todo va mas que perfecto…

    Solo se ha quedado alli arriba lo de "actualizar la version al 2.7" pero ni lo toco. ya se quitará algun dia 😛

    1. Lo del mensaje de que hay que actualizar, después de hacerlo pasa bastante ¿habéis probado a vaciar la cache del navegador o incluso la de Gears?.

      @Raul: ¿ves?, otra vez. La de tarea que me das aprobándote comentarios 😆

  14. Pingback: Wordpress 2.7 ya disponible en Español pero... |

  15. sigue ahi :S y otra cosa bastante incomoda es que despues de postear te deja viendo esa entrada para editar, etc… me gustaba antes cuando me dejaba para hacer otro post nuevo :S y lo noto mucho mas lento

  16. Gracias Fernando, estaba checando el archivo wp-includes/version.php de wp27_es_ES y lo unico que se diferencia es que se añadio esta variable $wp_local_package = 'es_ES';

    Bueno para los que les molesta ese mensaje, en la imagen que muestra Fernando https://ayudawp.com/wp-content/uploads/2008… presionen el boton "Oculta esta actualizacion" y les saldra un mensaje.

    Usted tiene la version mas actual. no es necesario que actualize. Luego el mensaje desaparecera y fin del asunto 😀 .

  17. ¡¡¡¡¡¡¡¡PERO CÓMO!!!!!!!!!! ¿No eras tú, Fernando, el que esta misma tarde iba a solucionar todo el "bolonki" de la subprime, la re-institucionalización en las calles de Atenas, el déficit fiscal 2009, el paro. la "caída" de Gmail, mi dolor de cintura y el trencito de mi hijo menor que se rompió una ruedita? 😉

    ((((eres un ídolo, vete al cine con tu mujer y déjanos que los "worpreseros" podremos sobrevivir en tu merecido descanso… eso sí, mañana, por favor, ten la solución de la ruedita de trencito de mi hijo 😉 😉 😉 )))

  18. Hola, espero no estar molestando al comentar por acá, pero estoy teniendo problemas con los plugins que tienen que ver con Twitter, por ejemplo uno tenía que hacer un tweet cada vez que el blog posteaba y ya no lo hacía, lo quité, el otro me tenía que actualizar la sidebar con mis últimos tweets, no lo hacía, ahora tengo el twitter tools y va bien lo de los tweets del blog pero no se actualiza el sidebar como el anterior con mis tweets y lo tengo que hacer manualmente, no encuentro solución para esto y ya me está desesperando que no me funcione bien, ya que considero que el WP 2.7 es un paso adelante, pero esto no me pasaba con anteriores versiones :/

  19. Pingback: WordPress | España » Publicado WordPress 2.7

  20. Mmm, no sé si será por actualizar desde una versión RC, pero a mí me ha descargado el WordPress original, no la versión es_ES oficial (y espero que para el futuro siga así).

    Saludos 😉

  21. He encontrado un fallito, bueno, no sé si lo es o no… he creado un post y la opcion de subir imagenes con el Flash no funciona, ni siquiera aparece…

    Ya se habia comentado algo al respecto, que daba problemas con el flash player 10, pero pensaba que se habria solucionado…

    habrá que esperar, mientras, a manita una a una… 😛

  22. Pingback: Wordpress 2.7 final en TKLolicon: TKLolicon Blog

  23. No entiendo esta version 2.7.Actualizo y en el panel me aparece que actualice, y me sale la version en español. Si actualizo directamente desde admin,se fastidia todo y sale error. Sino, como actualizo a la version en español? Que archivos añado o modifico?

    En la version en español, languages viene dentro de content y en la version normal lo tengo en includes…

  24. Bien… tengo que decir, que me fue perfecto… en actualizar ya vi que podía elegir si actualizar automaticamente a ES_es o no… elegí actualizar a español oficial, y la verdad es que perfecto, esta traducción sí que está completa… Para mi fue todo perfecto!!!

  25. Buenas, primero que nada fernando felicitarse por el exelente trabajo que haces al ayudar a gente como yo con nuestros blog.

    Hoy actualize al 2.7 mas que nada por curiosidad en un nuevo blog, pero ahora mismo tengo un problema y es que al momento de escribir alguna entrada el editor visual no me carga (digo yo) por que la pestaña aparece hay

    Por hay he leido que dicen que este problema tiene algo que ver con el cache o mas o menos asi iba la nota, incluso existia un plugin para corregir este problema que estaba dirigido a la version 2.6.5 pero ya no esta disponible en la pagina oficial para ver si corria en la 2.7

    Cualquier ayuda ser muy bien recibida, gracias desde ya. Es que eso de no tener el editor visual me rompe la cabeza 😛

    saludos

  26. otra vez yo, la solucion era facil, actualizar a wordpress 2.7 como me indicaba el aviso (no entiendo por que, si ya habia actualizado).

    Ya con eso todo vuelve a lanormalidad.

    saludos

  27. Aunque ha sido imposible reproducir los errores que relatáis, hemos corregido un pequeño error en un archivo (tenía los saltos de línea de Windows) y es posible que con esto se solucione el problema. En caso contrario, sería muy de agradecer que lo comunicarais, con todos los detalles posibles, al grupo de traducción para que intentemos solucionarlo lo antes posible. Así lo ha hecho Fernando y gracias e él hemos podido detectar este fallo.

    1. @pandem: muchas gracias por pasarte por aquí, de verdad. Yo también estoy revisando los fichero a ver que "fruslería" habrá sido que, además, seguramente no afectará a todo el mundo, porque como siempre digo, cada uno tenemos un servidor de nuestro padre y de nuestra madre 🙂

      Buen trabajo y gracias 🙂

  28. Pingback: Llegó WordPress 2.7 ¡Por fin! | Netámbulo :: Curiosidades y noticias sobre internet, ocio y tecnología :: DESCUBRIMIENTOS DE UN NETÁMBULO

  29. Yo de momento lo he actualizado en algunos de mis blogs, incluída la versión oficial en español y me va bien. Sin errores aparentes tanto en el back como el front-end.

    En Netambulo aún no me atrevo. Lo haré el finde para tener tiempo de reacción. :-

    J.

  30. Yo actualicé uno que aparentemente no veo ningún problema, no tuve tiempo a mirar mucho.

    Gracias por todo Fernando eres un "GenioWordpressero"

    Saludos

  31. @NENE: La mayoría de los plugins que he probado funcionan, si te iban con 2.6.5 la mayoría van con esta. No obstante lo mejor es que la pruebes antes con tu theme y plugins en una carpeta de tu servidor aparte y lo confirmes antes.

  32. Insuficiente espacio en el disco? eso debe ser la quota de tu hosting.

    Pues creo que la version 2.7 no a acarreado muchos problemas con respecto a los plugins. En mi caso solo fue del anuncion que comente arriba pero de ahi todo perfecto.

  33. Y una pregunta …

    Si se instala la 2.7 en una carpeta diferente (o ya puestos, en un dominio diferente), ¿hay alguna forma fácil de importar los posts de la otra versión?

    Gracias.

  34. Pingback: Wordpress 2.7 | El espejo de Ferind

  35. Estimados amigos, os agradezco vuestro trabajo, parece que hace MUCHA FALTA un soporte técnico de WordPress para usuarios en castellano. Actualicé de WP 2.0.2 a 2.7 del tirón (con dos coj..), todo perfecto a excepción de un detalle: Los widgets de "Archivo" y "Enlaces" no van, simplemente no me aparece la opción "Activar". ¿Es posible que en determinados Themes estos dos widget ya vengan activados por defecto?

    Gracias!

  36. Pingback: Wordress 2.7 | Darvein's blog

  37. he instalado la 2.7 pero la traducion esta a medias , y me pasa una cosa curiosa , no me carga las imagenes.

    ni desde el flsh ni desde el navegador , hace que si, te dice la ruta pero no las almacena en el server

    saludos

    1. @zugatz: si que le falta alguna cosilla a la traducción como eso de "Enivado e …" en los comentarios, pero lo de las imágenes no creo que sea de eso. Es fácil comprobarlo, desactiva la traducción.

  38. he borrado el blog, pero antes importe la base de datos ocupa 11 megas el archivo pero al importarlo wordpress me dice que masimo 5 mb :?¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿¿ y ahora k hago 😕

    si alguien sabe que me eche un cable estoy desesperado

  39. Hola Amigos,

    Soy muy nuevo en esto y las CMS ya me están volviendo locos…

    No sé si es aquí donde debo postear lo siguiente,pero es que en WordPress.org tengo la dificultad del idioma,si no es aquí,por favor,diganme donde me pueda dirigir.

    El problema que tengo es que despues de subir a mi servidor y configurar WordPress 2.7 con los datos de la Base de Datos,cuando quiero acceder a …/wp-login.php me acepta el usuario y contraseña,pero no me da acceso al Panel de Control,me dá el siguiente pantallazo:

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-login.php on line 255

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-login.php on line 267

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-includes/pluggable.php on line 649

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-includes/pluggable.php on line 650

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-includes/pluggable.php on line 651

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/web7/51/83/51889483/htdocs/www/wp-config.php:1) in /mnt/web7/51/83/51889483/htdocs/www/wp-includes/pluggable.php on line 850

    Tengo que decir,por si es útil que en mi servidor a las Bases de Datos

    les otorgan un usuario y nombre automático que consiste en dos letras y números.

    Si no es aquí donde poner éste post pido disculpas de nuevo. Agradecería que me orientaran donde encontrar ayuda en español.

    Gracias

    1. Hola josep, pueden ser varias cosas pero yo apostaría por un wp-config.php con algun fallo (líneas o saltos de línea que sobran). Prueba a subir uno limpio de la distribución oficial, añádele tu información de la BD y prueba de nuevo a ver. Si no se arregla igual lo mejor es que pases por el foro y lo veamos allí entre todos. 🙂

  40. Hola a todos:

    Acabo de instalar WordPress y soy totalmente novato en esto, el tema es "Maritimo" y las barras laterales las visualizo en todos los navegadores: Firefox, Safari, etc. menos en Internet Explores que me aparecen en las páginas secundarias pero no en la principal.

    Como puedo solucionarlo???

    Gracias

  41. la solucion del problema al tratar de entrar a la administracion pluggable.php on line 649 es quitar las lineas de mas que estan en blanco al final del archivo config.php ami me funciono

  42. cuentosyobras.com

    Ok, ya lo leí, puedo mantener todos los archivos .php originales y editar "a mano" las plantillas solamente.?

    es decir… cambiar los nombre en ingles por español, sin sobre-escribir los archivos de ejecutables.?

    saludos.

    Gracias.

  43. Sonia (2 comentarios

    Por qué no he encontrado esto antes? POR QUÉÉÉ??!! (lo sabía… sabía que -ese- fallo no era cosa mía… ¬¬)

    Muchas Gracias por la ayuda!… 😀

  44. hola me gustaría consultar sobre este pequeño problema, y es que o puedo subir la transducción al español el archivo es_ES.mo no lo sube. Luego intente colocar el plugin de dregister y sale lo siguiente:

    Unpacking the plugin package

    Could not copy file: /wp/wp-content/upgrade/dregister13/dregister/dregister-es_ES.mo

    Installation Failed

    No se porqueero no puedo instalar ninguna traducción, i de plugin ni de el wp. espero que me puedas ayudar!

  45. Puede ser ke el separador <!–more–> haya cambiado o algo?

    Despues de la actualizacion no funciona, ni en los posts antiguos ni en los nuevos.

    Gracias y un saludo

  46. Hola,

    Quería comentar un problema que me surgido al querer acceder al panel de control de mi blog, cuando pongo la ruta /wp-admin, no me sale la pantalla para introducir usuario y contraseña, sino el siguiente error:

    Cannot modify header information – headers already sent by (output started at /htdocs/public/wp-config.php:1) in /htdocs/public/wp-includes/pluggable.php on line 850

    ¿Alguién me podría decir que es lo que puede suceder?

    Muchas Gracias.

  47. Pingback: Nihonni: Mi estancia en Japon

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido